# translation of libkickermenu_kdeprint.po to 
# Copyright (C) 2002 Free Software Foundation, Inc.
# Sayed Jaffer Al-Mosawi <mosawi@arabeyes.org>, 2002.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_kdeprint\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2002-11-05 23:30+0200\n"
"Last-Translator: Isam Bayazidi <bayazidi@arabeyes.org>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: print_mnu.cpp:67
msgid "Add Printer..."
msgstr "اضف طابعة..."

#: print_mnu.cpp:68
msgid "KDE Print Settings"
msgstr "إعدادات طباعة كيدي"

#: print_mnu.cpp:70
msgid "Configure Server"
msgstr "إعداد الخادم"

#: print_mnu.cpp:72
msgid "Print Manager"
msgstr "مدير الطباعة"

#: print_mnu.cpp:73
msgid "Print Browser (Konqueror)"
msgstr "متصفح الطباعة (كونكيورر)"

#: print_mnu.cpp:75
msgid "Print File..."
msgstr "طباعة ملف..."
